@font-face {
    font-family: "Allura Regular ttf";
    src: url("https://cdn-staging.braze.com/appboy/communication/assets/font_assets/files/5f0c9897d0195a108c5da54c/original.ttf?1594661016") format("truetype");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "Dancing Script Regular woff";
    src: url("https://cdn-staging.braze.com/appboy/communication/assets/font_assets/files/5f0c98982eaf863e5959e5fd/original.woff?1594661016") format("woff");
    font-style: normal;
    font-weight: 400;
}


@font-face {
    font-family: "Merienda One Woff2";
    src: url("https://cdn-staging.braze.com/appboy/communication/assets/font_assets/files/5f0c9897d0195a10585da53f/original.woff2?1594661015") format("woff2");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "Sailec Regular otf";
    src: url("https://cdn-staging.braze.com/appboy/communication/assets/font_assets/files/5f0c9898d0195a101a5da54b/original.otf?1594661016") format("opentype");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "Smokum Regular";
    src: url("https://cdn-staging.braze.com/appboy/communication/assets/font_assets/files/5f0c9898d0195a10585da540/original.woff2?1594661016") format("woff2"),
    url("https://cdn-staging.braze.com/appboy/communication/assets/font_assets/files/5f0c9898d0195a0fe35da559/original.woff?1594661016") format("woff"),
    url("https://cdn-staging.braze.com/appboy/communication/assets/font_assets/files/5f0c9898f578524706215fc2/original.ttf?1594661016") format("opentype");
    font-style: normal;
    font-weight: 400;
}


